So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten.
    Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an Nik.
Nik
Nik, IT-Specialist
Kategorie: Computer
Zufriedene Kunden: 32
Erfahrung:  Spezialist für Apple-Produkte inkl. iPhone und iPad sowie kompatible Applikationen.
42603340
Geben Sie Ihre Frage in der Kategorie Computer hier ein
Nik ist jetzt online.

Habe MacBook und OS X 10.6.4. Die Neuinstallation von E-Fin

Kundenfrage

Habe MacBook und OS X 10.6.4. Die Neuinstallation von E-Finance Java Version 8.7.1 (Programm von Postfinace) verlief reibungslos. Aber öffnen lässt sich das Programm einfach nicht. Woran könnte das liegen?
Gepostet: vor 7 Jahren.
Kategorie: Computer
Experte:  Nik hat geantwortet vor 7 Jahren.
Hallo!

Möglicherweise liegt ein Bug in Ihrer Version vor.

Die Version 8.7.2 erhalten Sie hier.

Das Programm läßt sich bei mir unter der selben Mac OSX-Version starten.

Kunde: hat geantwortet vor 7 Jahren.
Ich habe oben, wo geschrieben steht "die Version 8.7.2 erhalten Sie hier, das blaue hier angeklickt und diese Version heruntergeladen. Aber auch diese installiert sich ohne Probleme, aber sie startet nicht. Als ich unter "Informationen" die Version nachsah, stand dort: "Version: InstallAnywhere 8.00, copyright 2006". Könnte es daran liegen, dass es nicht die neuste Version ist oder so?
Was ist mit Bug in der Version gemeint?
Experte:  Nik hat geantwortet vor 7 Jahren.
Starten Sie über Programme → Dienstprogramme das Terminal und geben Sie java -version ein. Diese sollte 1.6.0 sein.

Haben Sie schon mit der PostFinanz-Hotline gesprochen?

Fragen zur Installation
Supportanfragen zu E-Finance JavaTM ko¨nnen an die Telefonnummer 0848 880 480 (Normaltarif) oder per Mail [email protected] gestellt werden.

Ihren Vwersionshinweis habe ich gelesen. Das Programm lässt sich bei mir starten. Im Fenster wird unten die richtige aktuelle Version angegeben. Ich denke, da ist der Eintrag in den Ressouce-Files nur nicht nachgetragen worden... Schlamerei.. :-)